﻿@font-face {
	font-family: 'ooredoo-icon-fonts';
	src:url('fonts/ooredoo-icon-fonts.eot');
	src:url('fonts/ooredoo-icon-fontsd41d.eot?#iefix') format('embedded-opentype'),
		url('fonts/ooredoo-icon-fonts.ttf') format('truetype'),
		url('fonts/ooredoo-icon-fonts.woff') format('woff'),
		url('fonts/ooredoo-icon-fonts.svg#ooredoo-icon-fonts') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'ooredoo-icon-fonts';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-OR_UI_127:before {
	content: "\e600";
}
.icon-OR_UI_127_16px:before {
	content: "\e601";
}
.icon-OR_UI_126:before {
	content: "\e602";
}
.icon-OR_UI_126_16px:before {
	content: "\e603";
}
.icon-OR_UI_125:before {
	content: "\e604";
}
.icon-OR_UI_125_16px:before {
	content: "\e605";
}
.icon-OR_UI_124:before {
	content: "\e606";
}
.icon-OR_UI_124_16px:before {
	content: "\e607";
}
.icon-OR_UI_123:before {
	content: "\e608";
}
.icon-OR_UI_123_16px:before {
	content: "\e609";
}
.icon-OR_UI_122:before {
	content: "\e60a";
}
.icon-OR_UI_122_16px:before {
	content: "\e60b";
}
.icon-OR_UI_121:before {
	content: "\e60c";
}
.icon-OR_UI_121_16px:before {
	content: "\e60d";
}
.icon-OR_UI_120:before {
	content: "\e60e";
}
.icon-OR_UI_120_16px:before {
	content: "\e60f";
}
.icon-OR_UI_119:before {
	content: "\e610";
}
.icon-OR_UI_119_16px:before {
	content: "\e611";
}
.icon-OR_UI_118:before {
	content: "\e612";
}
.icon-OR_UI_118_16px:before {
	content: "\e613";
}
.icon-OR_UI_117:before {
	content: "\e614";
}
.icon-OR_UI_117_16px:before {
	content: "\e615";
}
.icon-OR_UI_116:before {
	content: "\e616";
}
.icon-OR_UI_116_16px:before {
	content: "\e617";
}
.icon-OR_UI_115:before {
	content: "\e618";
}
.icon-OR_UI_115_16px:before {
	content: "\e619";
}
.icon-OR_UI_114:before {
	content: "\e61a";
}
.icon-OR_UI_114_16px:before {
	content: "\e61b";
}
.icon-OR_UI_113:before {
	content: "\e61c";
}
.icon-OR_UI_113_16px:before {
	content: "\e61d";
}
.icon-OR_UI_112:before {
	content: "\e61e";
}
.icon-OR_UI_112_16px:before {
	content: "\e61f";
}
.icon-OR_UI_111:before {
	content: "\e620";
}
.icon-OR_UI_111_16px:before {
	content: "\e621";
}
.icon-OR_UI_110:before {
	content: "\e622";
}
.icon-OR_UI_110_16px:before {
	content: "\e623";
}
.icon-OR_UI_109:before {
	content: "\e624";
}
.icon-OR_UI_109_16px:before {
	content: "\e625";
}
.icon-OR_UI_108:before {
	content: "\e626";
}
.icon-OR_UI_108_16px:before {
	content: "\e627";
}
.icon-OR_UI_107:before {
	content: "\e628";
}
.icon-OR_UI_107_16px:before {
	content: "\e629";
}
.icon-OR_UI_106:before {
	content: "\e62a";
}
.icon-OR_UI_106_16px:before {
	content: "\e62b";
}
.icon-OR_UI_105:before {
	content: "\e62c";
}
.icon-OR_UI_105_16px:before {
	content: "\e62d";
}
.icon-OR_UI_104:before {
	content: "\e62e";
}
.icon-OR_UI_104_16px:before {
	content: "\e62f";
}
.icon-OR_UI_103:before {
	content: "\e630";
}
.icon-OR_UI_103_16px:before {
	content: "\e631";
}
.icon-OR_UI_102:before {
	content: "\e632";
}
.icon-OR_UI_102_16px:before {
	content: "\e633";
}
.icon-OR_UI_101:before {
	content: "\e634";
}
.icon-OR_UI_101_16px:before {
	content: "\e635";
}
.icon-OR_UI_100:before {
	content: "\e636";
}
.icon-OR_UI_100_16px:before {
	content: "\e637";
}
.icon-OR_UI_099:before {
	content: "\e638";
}
.icon-OR_UI_099_16px:before {
	content: "\e639";
}
.icon-OR_UI_098:before {
	content: "\e63a";
}
.icon-OR_UI_098_16px:before {
	content: "\e63b";
}
.icon-OR_UI_097:before {
	content: "\e63c";
}
.icon-OR_UI_097_16px:before {
	content: "\e63d";
}
.icon-OR_UI_096:before {
	content: "\e63e";
}
.icon-OR_UI_096_16px:before {
	content: "\e63f";
}
.icon-OR_UI_095:before {
	content: "\e640";
}
.icon-OR_UI_095_16px:before {
	content: "\e641";
}
.icon-OR_UI_094:before {
	content: "\e642";
}
.icon-OR_UI_094_16px:before {
	content: "\e643";
}
.icon-OR_UI_093:before {
	content: "\e644";
}
.icon-OR_UI_093_16px:before {
	content: "\e645";
}
.icon-OR_UI_092:before {
	content: "\e646";
}
.icon-OR_UI_092_16px:before {
	content: "\e647";
}
.icon-OR_UI_091:before {
	content: "\e648";
}
.icon-OR_UI_091_16px:before {
	content: "\e649";
}
.icon-OR_UI_090:before {
	content: "\e64a";
}
.icon-OR_UI_090_16px:before {
	content: "\e64b";
}
.icon-OR_UI_089:before {
	content: "\e64c";
}
.icon-OR_UI_089_16px:before {
	content: "\e64d";
}
.icon-OR_UI_088:before {
	content: "\e64e";
}
.icon-OR_UI_088_16px:before {
	content: "\e64f";
}
.icon-OR_UI_087:before {
	content: "\e650";
}
.icon-OR_UI_087_16px:before {
	content: "\e651";
}
.icon-OR_UI_086:before {
	content: "\e652";
}
.icon-OR_UI_086_16px:before {
	content: "\e653";
}
.icon-OR_UI_085:before {
	content: "\e654";
}
.icon-OR_UI_085_16px:before {
	content: "\e655";
}
.icon-OR_UI_084:before {
	content: "\e656";
}
.icon-OR_UI_084_16px:before {
	content: "\e657";
}
.icon-OR_UI_083:before {
	content: "\e658";
}
.icon-OR_UI_083_16px:before {
	content: "\e659";
}
.icon-OR_UI_082:before {
	content: "\e65a";
}
.icon-OR_UI_082_16px:before {
	content: "\e65b";
}
.icon-OR_UI_081:before {
	content: "\e65c";
}
.icon-OR_UI_081_16px:before {
	content: "\e65d";
}
.icon-OR_UI_080:before {
	content: "\e65e";
}
.icon-OR_UI_080_16px:before {
	content: "\e65f";
}
.icon-OR_UI_079:before {
	content: "\e660";
}
.icon-OR_UI_079_16px:before {
	content: "\e661";
}
.icon-OR_UI_078:before {
	content: "\e662";
}
.icon-OR_UI_078_16px:before {
	content: "\e663";
}
.icon-OR_UI_077:before {
	content: "\e664";
}
.icon-OR_UI_077_16px:before {
	content: "\e665";
}
.icon-OR_UI_076:before {
	content: "\e666";
}
.icon-OR_UI_076_16px:before {
	content: "\e667";
}
.icon-OR_UI_075:before {
	content: "\e668";
}
.icon-OR_UI_075_16px:before {
	content: "\e669";
}
.icon-OR_UI_074:before {
	content: "\e66a";
}
.icon-OR_UI_074_16px:before {
	content: "\e66b";
}
.icon-OR_UI_073:before {
	content: "\e66c";
}
.icon-OR_UI_073_16px:before {
	content: "\e66d";
}
.icon-OR_UI_072:before {
	content: "\e66e";
}
.icon-OR_UI_072_16px:before {
	content: "\e66f";
}
.icon-OR_UI_071:before {
	content: "\e670";
}
.icon-OR_UI_071_16px:before {
	content: "\e671";
}
.icon-OR_UI_070:before {
	content: "\e672";
}
.icon-OR_UI_070_16px:before {
	content: "\e673";
}
.icon-OR_UI_069:before {
	content: "\e674";
}
.icon-OR_UI_069_16px:before {
	content: "\e675";
}
.icon-OR_UI_068:before {
	content: "\e676";
}
.icon-OR_UI_068_16px:before {
	content: "\e677";
}
.icon-OR_UI_067:before {
	content: "\e678";
}
.icon-OR_UI_067_16px:before {
	content: "\e679";
}
.icon-OR_UI_066:before {
	content: "\e67a";
}
.icon-OR_UI_066_16px:before {
	content: "\e67b";
}
.icon-OR_UI_065:before {
	content: "\e67c";
}
.icon-OR_UI_065_16px:before {
	content: "\e67d";
}
.icon-OR_UI_064:before {
	content: "\e67e";
}
.icon-OR_UI_064_16px:before {
	content: "\e67f";
}
.icon-OR_UI_063:before {
	content: "\e680";
}
.icon-OR_UI_063_16px:before {
	content: "\e681";
}
.icon-OR_UI_062:before {
	content: "\e682";
}
.icon-OR_UI_062_16px:before {
	content: "\e683";
}
.icon-OR_UI_061:before {
	content: "\e684";
}
.icon-OR_UI_061_16px:before {
	content: "\e685";
}
.icon-OR_UI_060:before {
	content: "\e686";
}
.icon-OR_UI_060_16px:before {
	content: "\e687";
}
.icon-OR_UI_059:before {
	content: "\e688";
}
.icon-OR_UI_059_16px:before {
	content: "\e689";
}
.icon-OR_UI_058:before {
	content: "\e68a";
}
.icon-OR_UI_058_16px:before {
	content: "\e68b";
}
.icon-OR_UI_057:before {
	content: "\e68c";
}
.icon-OR_UI_057_16px:before {
	content: "\e68d";
}
.icon-OR_UI_056:before {
	content: "\e68e";
}
.icon-OR_UI_056_16px:before {
	content: "\e68f";
}
.icon-OR_UI_055:before {
	content: "\e690";
}
.icon-OR_UI_055_16px:before {
	content: "\e691";
}
.icon-OR_UI_054:before {
	content: "\e692";
}
.icon-OR_UI_054_16px:before {
	content: "\e693";
}
.icon-OR_UI_053:before {
	content: "\e694";
}
.icon-OR_UI_053_16px:before {
	content: "\e695";
}
.icon-OR_UI_052:before {
	content: "\e696";
}
.icon-OR_UI_052_16px:before {
	content: "\e697";
}
.icon-OR_UI_051:before {
	content: "\e698";
}
.icon-OR_UI_051_16px:before {
	content: "\e699";
}
.icon-OR_UI_050:before {
	content: "\e69a";
}
.icon-OR_UI_050_16px:before {
	content: "\e69b";
}
.icon-OR_UI_049:before {
	content: "\e69c";
}
.icon-OR_UI_049_16px:before {
	content: "\e69d";
}
.icon-OR_UI_048:before {
	content: "\e69e";
}
.icon-OR_UI_048_16px:before {
	content: "\e69f";
}
.icon-OR_UI_047:before {
	content: "\e6a0";
}
.icon-OR_UI_047_16px:before {
	content: "\e6a1";
}
.icon-OR_UI_046:before {
	content: "\e6a2";
}
.icon-OR_UI_046_16px:before {
	content: "\e6a3";
}
.icon-OR_UI_045:before {
	content: "\e6a4";
}
.icon-OR_UI_045_16px:before {
	content: "\e6a5";
}
.icon-OR_UI_044:before {
	content: "\e6a6";
}
.icon-OR_UI_044_16px:before {
	content: "\e6a7";
}
.icon-OR_UI_043:before {
	content: "\e6a8";
}
.icon-OR_UI_043_16px:before {
	content: "\e6a9";
}
.icon-OR_UI_042:before {
	content: "\e6aa";
}
.icon-OR_UI_042_16px:before {
	content: "\e6ab";
}
.icon-OR_UI_041:before {
	content: "\e6ac";
}
.icon-OR_UI_041_16px:before {
	content: "\e6ad";
}
.icon-OR_UI_040:before {
	content: "\e6ae";
}
.icon-OR_UI_040_16px:before {
	content: "\e6af";
}
.icon-OR_UI_039:before {
	content: "\e6b0";
}
.icon-OR_UI_039_16px:before {
	content: "\e6b1";
}
.icon-OR_UI_038:before {
	content: "\e6b2";
}
.icon-OR_UI_038_16px:before {
	content: "\e6b3";
}
.icon-OR_UI_037:before {
	content: "\e6b4";
}
.icon-OR_UI_037_16px:before {
	content: "\e6b5";
}
.icon-OR_UI_036:before {
	content: "\e6b6";
}
.icon-OR_UI_036_16px:before {
	content: "\e6b7";
}
.icon-OR_UI_035:before {
	content: "\e6b8";
}
.icon-OR_UI_035_16px:before {
	content: "\e6b9";
}
.icon-OR_UI_034:before {
	content: "\e6ba";
}
.icon-OR_UI_034_16px:before {
	content: "\e6bb";
}
.icon-OR_UI_033:before {
	content: "\e6bc";
}
.icon-OR_UI_033_16px:before {
	content: "\e6bd";
}
.icon-OR_UI_032:before {
	content: "\e6be";
}
.icon-OR_UI_032_16px:before {
	content: "\e6bf";
}
.icon-OR_UI_031:before {
	content: "\e6c0";
}
.icon-OR_UI_031_16px:before {
	content: "\e6c1";
}
.icon-OR_UI_030:before {
	content: "\e6c2";
}
.icon-OR_UI_030_16px:before {
	content: "\e6c3";
}
.icon-OR_UI_029:before {
	content: "\e6c4";
}
.icon-OR_UI_029_16px:before {
	content: "\e6c5";
}
.icon-OR_UI_028:before {
	content: "\e6c6";
}
.icon-OR_UI_028_16px:before {
	content: "\e6c7";
}
.icon-OR_UI_027:before {
	content: "\e6c8";
}
.icon-OR_UI_027_16px:before {
	content: "\e6c9";
}
.icon-OR_UI_026:before {
	content: "\e6ca";
}
.icon-OR_UI_026_16px:before {
	content: "\e6cb";
}
.icon-OR_UI_025:before {
	content: "\e6cc";
}
.icon-OR_UI_025_16px:before {
	content: "\e6cd";
}
.icon-OR_UI_024:before {
	content: "\e6ce";
}
.icon-OR_UI_024_16px:before {
	content: "\e6cf";
}
.icon-OR_UI_023:before {
	content: "\e6d0";
}
.icon-OR_UI_023_16px:before {
	content: "\e6d1";
}
.icon-OR_UI_022:before {
	content: "\e6d2";
}
.icon-OR_UI_022_16px:before {
	content: "\e6d3";
}
.icon-OR_UI_021:before {
	content: "\e6d4";
}
.icon-OR_UI_021_16px:before {
	content: "\e6d5";
}
.icon-OR_UI_020:before {
	content: "\e6d6";
}
.icon-OR_UI_020_16px:before {
	content: "\e6d7";
}
.icon-OR_UI_019:before {
	content: "\e6d8";
}
.icon-OR_UI_019_16px:before {
	content: "\e6d9";
}
.icon-OR_UI_018:before {
	content: "\e6da";
}
.icon-OR_UI_018_16px:before {
	content: "\e6db";
}
.icon-OR_UI_017:before {
	content: "\e6dc";
}
.icon-OR_UI_017_16px:before {
	content: "\e6dd";
}
.icon-OR_UI_016:before {
	content: "\e6de";
}
.icon-OR_UI_016_16px:before {
	content: "\e6df";
}
.icon-OR_UI_015:before {
	content: "\e6e0";
}
.icon-OR_UI_015_16px:before {
	content: "\e6e1";
}
.icon-OR_UI_014:before {
	content: "\e6e2";
}
.icon-OR_UI_014_16px:before {
	content: "\e6e3";
}
.icon-OR_UI_013:before {
	content: "\e6e4";
}
.icon-OR_UI_013_16px:before {
	content: "\e6e5";
}
.icon-OR_UI_012:before {
	content: "\e6e6";
}
.icon-OR_UI_012_16px:before {
	content: "\e6e7";
}
.icon-OR_UI_011:before {
	content: "\e6e8";
}
.icon-OR_UI_011_16px:before {
	content: "\e6e9";
}
.icon-OR_UI_010:before {
	content: "\e6ea";
}
.icon-OR_UI_010_16px:before {
	content: "\e6eb";
}
.icon-OR_UI_009:before {
	content: "\e6ec";
}
.icon-OR_UI_009_16px:before {
	content: "\e6ed";
}
.icon-OR_UI_008:before {
	content: "\e6ee";
}
.icon-OR_UI_008_16px:before {
	content: "\e6ef";
}
.icon-OR_UI_007:before {
	content: "\e6f0";
}
.icon-OR_UI_007_16px:before {
	content: "\e6f1";
}
.icon-OR_UI_006:before {
	content: "\e6f2";
}
.icon-OR_UI_006_16px:before {
	content: "\e6f3";
}
.icon-OR_UI_005:before {
	content: "\e6f4";
}
.icon-OR_UI_005_16px:before {
	content: "\e6f5";
}
.icon-OR_UI_004:before {
	content: "\e6f6";
}
.icon-OR_UI_004_16px:before {
	content: "\e6f7";
}
.icon-OR_UI_003:before {
	content: "\e6f8";
}
.icon-OR_UI_003_16px:before {
	content: "\e6f9";
}
.icon-OR_UI_002:before {
	content: "\e6fa";
        color:#ed1c24;       
}

.icon-OR_UI_002:before:hover {
	content: "\e6fa";
        color:#fff!important;       
}

.icon-OR_UI_002:hover:before{
    content: "\e6fa";
    color: #fff;
}

.icon-OR_UI_002:visited:before{
    content: "\e6fa";
    color: #fff !important;
}

/*.icon-OR_UI_002:after{
        content: "\e6fa";
        color:#fff;  
        position:absolute;  
        top:2px;
        left:1px;     
}*/
.icon-OR_UI_002_16px:before {
	content: "\e6fb";
}
.icon-OR_UI_001:before {
	content: "\e6fc";
}
.icon-OR_UI_001_16px:before {
	content: "\e6fd";
}
